CONVERT(1)

NAME
Convert - Convert Gretag/Logo or X-Rite ColorPport raw RGB or CMYK device profile data to Argyll CGATS data.

DESCRIPTION
Convert Gretag/Logo or X-Rite ColorPport raw RGB or CMYK device profile data to Argyll CGATS data, Version 1.6.3

SYNOPSIS
txt2ti3 [-v] [-l limit] [devfile] infile [specfile] outbase

-2  Create dummy .ti2 file as well

-l limit
    set ink limit, 0 - 400% (default max in file)

-d  Set type of device as Display, not Output

-i  Set type of device as Input, not Output

[devfile]
    Input Device CMYK target file (typically file.txt)

infile
    Input CIE, Spectral or Device & Spectral file (typically file.txt)

[specfile]
    Input Spectral file (typically file.txt)

outbasename
    Output file basename for .ti3 and .ti2